[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# TNotifierXButton.Destroy

Destructor for the class instance.

## Declaration

Source position: popupnotifier.pas line 49

`public destructor TNotifierXButton.Destroy; override;`

## Description

Destroy is the destructor for the class instance. Destroy calls the inherited destructor.